export namespace dietTotalsBar {
    let id: string;
    let type: string;
    let display: string;
    let description: string;
    namespace columns {
        let keys: never[];
        let measures: {
            id: string;
            display: string;
            axis: string;
        }[];
        let expectNulls: boolean;
    }
}
export namespace dietTotalsDoughnut {
    let id_1: string;
    export { id_1 as id };
    let type_1: string;
    export { type_1 as type };
    let display_1: string;
    export { display_1 as display };
    let description_1: string;
    export { description_1 as description };
    export namespace columns_1 {
        let keys_1: never[];
        export { keys_1 as keys };
        let measures_1: {
            id: string;
            display: string;
            axis: string;
        }[];
        export { measures_1 as measures };
        let expectNulls_1: boolean;
        export { expectNulls_1 as expectNulls };
    }
    export { columns_1 as columns };
}
export namespace dietTotalsByEstablishmentBar {
    let id_2: string;
    export { id_2 as id };
    let type_2: string;
    export { type_2 as type };
    let display_2: string;
    export { display_2 as display };
    let description_2: string;
    export { description_2 as description };
    export namespace columns_2 {
        let keys_2: {
            id: string;
            display: string;
        }[];
        export { keys_2 as keys };
        let measures_2: {
            id: string;
            display: string;
            axis: string;
        }[];
        export { measures_2 as measures };
        let expectNulls_2: boolean;
        export { expectNulls_2 as expectNulls };
    }
    export { columns_2 as columns };
}
export namespace dietTotalsByEstablishmentDoughnut {
    let id_3: string;
    export { id_3 as id };
    let type_3: string;
    export { type_3 as type };
}
export namespace dietTotalsByEstablishmentByWingBar {
    let id_4: string;
    export { id_4 as id };
    let type_4: string;
    export { type_4 as type };
    let display_3: string;
    export { display_3 as display };
    let description_3: string;
    export { description_3 as description };
    export namespace columns_3 {
        let keys_3: {
            id: string;
            display: string;
        }[];
        export { keys_3 as keys };
        let measures_3: {
            id: string;
            display: string;
            axis: string;
        }[];
        export { measures_3 as measures };
        let expectNulls_3: boolean;
        export { expectNulls_3 as expectNulls };
    }
    export { columns_3 as columns };
}
export namespace dietTotalsByEstablishmentByWingDoughnut {
    let id_5: string;
    export { id_5 as id };
    let type_5: string;
    export { type_5 as type };
}
export namespace dietTotalsByEstablishmentByWingOptionalBar {
    let id_6: string;
    export { id_6 as id };
    let type_6: string;
    export { type_6 as type };
    let display_4: string;
    export { display_4 as display };
    let description_4: string;
    export { description_4 as description };
    export namespace columns_4 {
        let keys_4: {
            id: string;
            optional: boolean;
        }[];
        export { keys_4 as keys };
        let measures_4: {
            id: string;
            display: string;
            axis: string;
        }[];
        export { measures_4 as measures };
        let expectNulls_4: boolean;
        export { expectNulls_4 as expectNulls };
    }
    export { columns_4 as columns };
}
export namespace dietTotalsByEstablishmentByWingOptionalDoughnut {
    let id_7: string;
    export { id_7 as id };
    let type_7: string;
    export { type_7 as type };
}
export namespace dietTotalsByEstablishmentByWingByCellBar {
    let id_8: string;
    export { id_8 as id };
    let type_8: string;
    export { type_8 as type };
    let display_5: string;
    export { display_5 as display };
    let description_5: string;
    export { description_5 as description };
    export namespace options {
        let horizontal: boolean;
    }
    export namespace columns_5 {
        let keys_5: ({
            id: string;
            display: string;
        } | {
            id: string;
            display?: never;
        })[];
        export { keys_5 as keys };
        let measures_5: {
            id: string;
            display: string;
            axis: string;
        }[];
        export { measures_5 as measures };
    }
    export { columns_5 as columns };
}
export namespace dietTotalsByEstablishmentByWingByCellBarOptional {
    let id_9: string;
    export { id_9 as id };
    let type_9: string;
    export { type_9 as type };
    let display_6: string;
    export { display_6 as display };
    let description_6: string;
    export { description_6 as description };
    export namespace columns_6 {
        let keys_6: ({
            id: string;
            optional: boolean;
            display?: never;
        } | {
            id: string;
            display: string;
            optional: boolean;
        })[];
        export { keys_6 as keys };
        let measures_6: {
            id: string;
            display: string;
            axis: string;
        }[];
        export { measures_6 as measures };
    }
    export { columns_6 as columns };
}
export namespace dietTotalsByEstablishmentByWingBarOptional {
    let id_10: string;
    export { id_10 as id };
    let type_10: string;
    export { type_10 as type };
    let display_7: string;
    export { display_7 as display };
    let description_7: string;
    export { description_7 as description };
    export namespace columns_7 {
        let keys_7: {
            id: string;
            optional: boolean;
        }[];
        export { keys_7 as keys };
        let measures_7: {
            id: string;
            display: string;
            axis: string;
        }[];
        export { measures_7 as measures };
        let expectNulls_5: boolean;
        export { expectNulls_5 as expectNulls };
    }
    export { columns_7 as columns };
}
export namespace dietTotalsByEstablishmentByWingByCellPieOptional {
    let id_11: string;
    export { id_11 as id };
    let type_11: string;
    export { type_11 as type };
    let display_8: string;
    export { display_8 as display };
    let description_8: string;
    export { description_8 as description };
    export namespace columns_8 {
        let keys_8: {
            id: string;
            optional: boolean;
        }[];
        export { keys_8 as keys };
        let measures_8: {
            id: string;
            display: string;
            axis: string;
        }[];
        export { measures_8 as measures };
        let expectNulls_6: boolean;
        export { expectNulls_6 as expectNulls };
    }
    export { columns_8 as columns };
}
export namespace dietTotalsOverTime {
    let id_12: string;
    export { id_12 as id };
    let type_12: string;
    export { type_12 as type };
    let display_9: string;
    export { display_9 as display };
    let description_9: string;
    export { description_9 as description };
    export namespace options_1 {
        let showLatest: boolean;
    }
    export { options_1 as options };
    export namespace columns_9 {
        let keys_9: {
            id: string;
            display: string;
        }[];
        export { keys_9 as keys };
        let measures_9: {
            id: string;
            display: string;
        }[];
        export { measures_9 as measures };
        let expectNulls_7: boolean;
        export { expectNulls_7 as expectNulls };
    }
    export { columns_9 as columns };
}
export namespace dietTotalsByEstablishmentOverTime {
    let id_13: string;
    export { id_13 as id };
    let type_13: string;
    export { type_13 as type };
    let display_10: string;
    export { display_10 as display };
    let description_10: string;
    export { description_10 as description };
    export namespace options_2 {
        let showLatest_1: boolean;
        export { showLatest_1 as showLatest };
    }
    export { options_2 as options };
    export namespace columns_10 {
        let keys_10: {
            id: string;
        }[];
        export { keys_10 as keys };
        let measures_10: {
            id: string;
            display: string;
        }[];
        export { measures_10 as measures };
        let expectNulls_8: boolean;
        export { expectNulls_8 as expectNulls };
    }
    export { columns_10 as columns };
}
export namespace dietTotalsByEstablishmentByWingOverTime {
    let id_14: string;
    export { id_14 as id };
    let type_14: string;
    export { type_14 as type };
    let display_11: string;
    export { display_11 as display };
    let description_11: string;
    export { description_11 as description };
    export namespace options_3 {
        let showLatest_2: boolean;
        export { showLatest_2 as showLatest };
    }
    export { options_3 as options };
    export namespace columns_11 {
        let keys_11: {
            id: string;
        }[];
        export { keys_11 as keys };
        let measures_11: {
            id: string;
            display: string;
        }[];
        export { measures_11 as measures };
        let expectNulls_9: boolean;
        export { expectNulls_9 as expectNulls };
    }
    export { columns_11 as columns };
}
export namespace dietTotalsDietOneOvertime {
    let id_15: string;
    export { id_15 as id };
    let type_15: string;
    export { type_15 as type };
    let display_12: string;
    export { display_12 as display };
    let description_12: string;
    export { description_12 as description };
    export namespace options_4 {
        let showLatest_3: boolean;
        export { showLatest_3 as showLatest };
    }
    export { options_4 as options };
    export namespace columns_12 {
        let keys_12: {
            id: string;
            display: string;
        }[];
        export { keys_12 as keys };
        let measures_12: {
            id: string;
            display: string;
        }[];
        export { measures_12 as measures };
        export let filters: {
            id: string;
            equals: string;
        }[];
        let expectNulls_10: boolean;
        export { expectNulls_10 as expectNulls };
    }
    export { columns_12 as columns };
}
export namespace dietTotalsDietThreeOvertime {
    let id_16: string;
    export { id_16 as id };
    let type_16: string;
    export { type_16 as type };
    let display_13: string;
    export { display_13 as display };
    let description_13: string;
    export { description_13 as description };
    export namespace options_5 {
        let showLatest_4: boolean;
        export { showLatest_4 as showLatest };
    }
    export { options_5 as options };
    export namespace columns_13 {
        let keys_13: {
            id: string;
            display: string;
        }[];
        export { keys_13 as keys };
        let measures_13: {
            id: string;
            display: string;
        }[];
        export { measures_13 as measures };
        let filters_1: {
            id: string;
            equals: string;
        }[];
        export { filters_1 as filters };
        let expectNulls_11: boolean;
        export { expectNulls_11 as expectNulls };
    }
    export { columns_13 as columns };
}
export namespace dietTotalsAllDietOvertimeByEstLine {
    let id_17: string;
    export { id_17 as id };
    let type_17: string;
    export { type_17 as type };
    let display_14: string;
    export { display_14 as display };
    let description_14: string;
    export { description_14 as description };
    export namespace options_6 {
        let showLatest_5: boolean;
        export { showLatest_5 as showLatest };
    }
    export { options_6 as options };
    export namespace columns_14 {
        let keys_14: {
            id: string;
            display: string;
            optional: boolean;
        }[];
        export { keys_14 as keys };
        let measures_14: {
            id: string;
            display: string;
        }[];
        export { measures_14 as measures };
        let expectNulls_12: boolean;
        export { expectNulls_12 as expectNulls };
    }
    export { columns_14 as columns };
}
export namespace dietTotalsDietOneOvertimeByEstLine {
    let id_18: string;
    export { id_18 as id };
    let type_18: string;
    export { type_18 as type };
    let display_15: string;
    export { display_15 as display };
    let description_15: string;
    export { description_15 as description };
    export namespace options_7 {
        let showLatest_6: boolean;
        export { showLatest_6 as showLatest };
    }
    export { options_7 as options };
    export namespace columns_15 {
        let keys_15: {
            id: string;
            display: string;
        }[];
        export { keys_15 as keys };
        let measures_15: {
            id: string;
            display: string;
        }[];
        export { measures_15 as measures };
        let filters_2: {
            id: string;
            equals: string;
        }[];
        export { filters_2 as filters };
        let expectNulls_13: boolean;
        export { expectNulls_13 as expectNulls };
    }
    export { columns_15 as columns };
}
export namespace dietTotalsDietOneOvertimeByEstByWingLine {
    let id_19: string;
    export { id_19 as id };
    let type_19: string;
    export { type_19 as type };
    let display_16: string;
    export { display_16 as display };
    let description_16: string;
    export { description_16 as description };
    export namespace options_8 {
        let showLatest_7: boolean;
        export { showLatest_7 as showLatest };
    }
    export { options_8 as options };
    export namespace columns_16 {
        let keys_16: {
            id: string;
            display: string;
        }[];
        export { keys_16 as keys };
        let measures_16: {
            id: string;
            display: string;
        }[];
        export { measures_16 as measures };
        let filters_3: {
            id: string;
            equals: string;
        }[];
        export { filters_3 as filters };
        let expectNulls_14: boolean;
        export { expectNulls_14 as expectNulls };
    }
    export { columns_16 as columns };
}
export namespace dietTotalsByEstablishmentByWingOverTimeOptionalLine {
    let id_20: string;
    export { id_20 as id };
    let type_20: string;
    export { type_20 as type };
    let display_17: string;
    export { display_17 as display };
    let description_17: string;
    export { description_17 as description };
    export namespace options_9 {
        let showLatest_8: boolean;
        export { showLatest_8 as showLatest };
    }
    export { options_9 as options };
    export namespace columns_17 {
        let keys_17: {
            id: string;
            optional: boolean;
        }[];
        export { keys_17 as keys };
        let measures_17: {
            id: string;
            display: string;
        }[];
        export { measures_17 as measures };
        let expectNulls_15: boolean;
        export { expectNulls_15 as expectNulls };
    }
    export { columns_17 as columns };
}
export namespace dataQualityMetricOneBar {
    let id_21: string;
    export { id_21 as id };
    let type_21: string;
    export { type_21 as type };
    let display_18: string;
    export { display_18 as display };
    export namespace options_10 {
        let horizontal_1: boolean;
        export { horizontal_1 as horizontal };
    }
    export { options_10 as options };
    export namespace columns_18 {
        let keys_18: {
            id: string;
            display: string;
        }[];
        export { keys_18 as keys };
        let measures_18: {
            id: string;
            display: string;
        }[];
        export { measures_18 as measures };
    }
    export { columns_18 as columns };
}
export namespace dataQualityMetricThreeBar {
    let id_22: string;
    export { id_22 as id };
    let type_22: string;
    export { type_22 as type };
    let display_19: string;
    export { display_19 as display };
    export namespace columns_19 {
        let keys_19: {
            id: string;
            display: string;
        }[];
        export { keys_19 as keys };
        let measures_19: {
            id: string;
            display: string;
        }[];
        export { measures_19 as measures };
    }
    export { columns_19 as columns };
}
export namespace dataQualityMetricTwoBar {
    let id_23: string;
    export { id_23 as id };
    let type_23: string;
    export { type_23 as type };
    let display_20: string;
    export { display_20 as display };
    export namespace columns_20 {
        let keys_20: {
            id: string;
            display: string;
        }[];
        export { keys_20 as keys };
        let measures_20: {
            id: string;
            display: string;
        }[];
        export { measures_20 as measures };
    }
    export { columns_20 as columns };
}
export namespace dataQualityMetricOneDoughnut {
    let id_24: string;
    export { id_24 as id };
    let type_24: string;
    export { type_24 as type };
    let display_21: string;
    export { display_21 as display };
    export namespace columns_21 {
        let keys_21: {
            id: string;
            display: string;
        }[];
        export { keys_21 as keys };
        let measures_21: {
            id: string;
            display: string;
        }[];
        export { measures_21 as measures };
    }
    export { columns_21 as columns };
}
export namespace dataQualityMetricThreeDoughnut {
    let id_25: string;
    export { id_25 as id };
    let type_25: string;
    export { type_25 as type };
    let display_22: string;
    export { display_22 as display };
    export namespace columns_22 {
        let keys_22: {
            id: string;
            display: string;
        }[];
        export { keys_22 as keys };
        let measures_22: {
            id: string;
            display: string;
        }[];
        export { measures_22 as measures };
    }
    export { columns_22 as columns };
}
export namespace dataQualityMetricTwoDoughnut {
    let id_26: string;
    export { id_26 as id };
    let type_26: string;
    export { type_26 as type };
    let display_23: string;
    export { display_23 as display };
    export namespace columns_23 {
        let keys_23: {
            id: string;
            display: string;
        }[];
        export { keys_23 as keys };
        let measures_23: {
            id: string;
            display: string;
        }[];
        export { measures_23 as measures };
    }
    export { columns_23 as columns };
}
export namespace dataQualityMetricOneLine {
    let id_27: string;
    export { id_27 as id };
    let type_27: string;
    export { type_27 as type };
    let display_24: string;
    export { display_24 as display };
    export namespace columns_24 {
        let keys_24: {
            id: string;
            display: string;
        }[];
        export { keys_24 as keys };
        let measures_24: {
            id: string;
            display: string;
        }[];
        export { measures_24 as measures };
    }
    export { columns_24 as columns };
}
export namespace dataQualityMetricThreeLine {
    let id_28: string;
    export { id_28 as id };
    let type_28: string;
    export { type_28 as type };
    let display_25: string;
    export { display_25 as display };
    export namespace columns_25 {
        let keys_25: {
            id: string;
            display: string;
        }[];
        export { keys_25 as keys };
        let measures_25: {
            id: string;
            display: string;
        }[];
        export { measures_25 as measures };
    }
    export { columns_25 as columns };
}
export namespace dataQualityMetricTwoLine {
    let id_29: string;
    export { id_29 as id };
    let type_29: string;
    export { type_29 as type };
    let display_26: string;
    export { display_26 as display };
    export namespace columns_26 {
        let keys_26: {
            id: string;
            display: string;
        }[];
        export { keys_26 as keys };
        let measures_26: {
            id: string;
            display: string;
        }[];
        export { measures_26 as measures };
    }
    export { columns_26 as columns };
}
export namespace dataQualityMetricOneHistoricLine {
    let id_30: string;
    export { id_30 as id };
    let type_30: string;
    export { type_30 as type };
    let display_27: string;
    export { display_27 as display };
    export namespace columns_27 {
        let keys_27: {
            id: string;
            display: string;
        }[];
        export { keys_27 as keys };
        let measures_27: {
            id: string;
            display: string;
        }[];
        export { measures_27 as measures };
    }
    export { columns_27 as columns };
    export namespace options_11 {
        let showLatest_9: boolean;
        export { showLatest_9 as showLatest };
    }
    export { options_11 as options };
}
export namespace dataQualityMetricThreeHistoricLine {
    let id_31: string;
    export { id_31 as id };
    let type_31: string;
    export { type_31 as type };
    let display_28: string;
    export { display_28 as display };
    export namespace columns_28 {
        let keys_28: {
            id: string;
            display: string;
        }[];
        export { keys_28 as keys };
        let measures_28: {
            id: string;
            display: string;
        }[];
        export { measures_28 as measures };
    }
    export { columns_28 as columns };
    export namespace options_12 {
        let showLatest_10: boolean;
        export { showLatest_10 as showLatest };
    }
    export { options_12 as options };
}
export namespace dataQualityMetricTwoHistoricLine {
    let id_32: string;
    export { id_32 as id };
    let type_32: string;
    export { type_32 as type };
    let display_29: string;
    export { display_29 as display };
    export namespace columns_29 {
        let keys_29: {
            id: string;
            display: string;
        }[];
        export { keys_29 as keys };
        let measures_29: {
            id: string;
            display: string;
        }[];
        export { measures_29 as measures };
    }
    export { columns_29 as columns };
    export namespace options_13 {
        let showLatest_11: boolean;
        export { showLatest_11 as showLatest };
    }
    export { options_13 as options };
}
export namespace dataQualityMetricOneHistoricBar {
    let id_33: string;
    export { id_33 as id };
    let type_33: string;
    export { type_33 as type };
    let display_30: string;
    export { display_30 as display };
    export namespace columns_30 {
        let keys_30: {
            id: string;
            display: string;
        }[];
        export { keys_30 as keys };
        let measures_30: {
            id: string;
            display: string;
        }[];
        export { measures_30 as measures };
    }
    export { columns_30 as columns };
    export namespace options_14 {
        let showLatest_12: boolean;
        export { showLatest_12 as showLatest };
    }
    export { options_14 as options };
}
export namespace dataQualityMetricThreeHistoricBar {
    let id_34: string;
    export { id_34 as id };
    let type_34: string;
    export { type_34 as type };
    let display_31: string;
    export { display_31 as display };
    export namespace columns_31 {
        let keys_31: {
            id: string;
            display: string;
        }[];
        export { keys_31 as keys };
        let measures_31: {
            id: string;
            display: string;
        }[];
        export { measures_31 as measures };
    }
    export { columns_31 as columns };
    export namespace options_15 {
        let showLatest_13: boolean;
        export { showLatest_13 as showLatest };
    }
    export { options_15 as options };
}
export namespace dataQualityMetricTwoHistoricBar {
    let id_35: string;
    export { id_35 as id };
    let type_35: string;
    export { type_35 as type };
    let display_32: string;
    export { display_32 as display };
    export namespace columns_32 {
        let keys_32: {
            id: string;
            display: string;
        }[];
        export { keys_32 as keys };
        let measures_32: {
            id: string;
            display: string;
        }[];
        export { measures_32 as measures };
    }
    export { columns_32 as columns };
    export namespace options_16 {
        let showLatest_14: boolean;
        export { showLatest_14 as showLatest };
    }
    export { options_16 as options };
}
